payload:
  # 内容：AccelerateDirectSites
  # 数量：245条
  - DOMAIN-SUFFIX,10010.com
  - DOMAIN-SUFFIX,115.com
  - DOMAIN-SUFFIX,12306.com
  - DOMAIN-SUFFIX,17173.com
  - DOMAIN-SUFFIX,178.com
  - DOMAIN-SUFFIX,17k.com
  - DOMAIN-SUFFIX,360doc.com
  - DOMAIN-SUFFIX,36kr.com
  - DOMAIN-SUFFIX,3dmgame.com
  - DOMAIN-SUFFIX,51cto.com
  - DOMAIN-SUFFIX,51job.com
  - DOMAIN-SUFFIX,51jobcdn.com
  - DOMAIN-SUFFIX,56.com
  - DOMAIN-SUFFIX,8686c.com
  - DOMAIN-SUFFIX,95516.com
  - DOMAIN-SUFFIX,abchina.com
  - DOMAIN-SUFFIX,abercrombie.com
  - DOMAIN-SUFFIX,acfun.tv
  - DOMAIN-SUFFIX,air-matters.com
  - DOMAIN-SUFFIX,air-matters.io
  - DOMAIN-SUFFIX,aixifan.com
  - DOMAIN-SUFFIX,algocasts.io
  - DOMAIN-SUFFIX,asklink.com
  - DOMAIN-SUFFIX,babytree.com
  - DOMAIN-SUFFIX,babytreeimg.com
  - DOMAIN-SUFFIX,baicizhan.com
  - DOMAIN-SUFFIX,baidupan.com
  - DOMAIN-SUFFIX,baike.com
  - DOMAIN-SUFFIX,biqudu.com
  - DOMAIN-SUFFIX,biquge.com
  - DOMAIN-SUFFIX,bitauto.com
  - DOMAIN-SUFFIX,bosszhipin.com
  - DOMAIN-SUFFIX,c-ctrip.com
  - DOMAIN-SUFFIX,camera360.com
  - DOMAIN-SUFFIX,cdnmama.com
  - DOMAIN-SUFFIX,chaoxing.com
  - DOMAIN-SUFFIX,che168.com
  - DOMAIN-SUFFIX,chinacache.net
  - DOMAIN-SUFFIX,chinaso.com
  - DOMAIN-SUFFIX,chinaz.com
  - DOMAIN-SUFFIX,chinaz.net
  - DOMAIN-SUFFIX,chuimg.com
  - DOMAIN-SUFFIX,cibntv.net
  - DOMAIN-SUFFIX,clouddn.com
  - DOMAIN-SUFFIX,cloudxns.net
  - DOMAIN-SUFFIX,cmbchina.com
  - DOMAIN-SUFFIX,cn163.net
  - DOMAIN-SUFFIX,cnblogs.com
  - DOMAIN-SUFFIX,cnki.net
  - DOMAIN-SUFFIX,cnmstl.net
  - DOMAIN-SUFFIX,coolapk.com
  - DOMAIN-SUFFIX,coolapkmarket.com
  - DOMAIN-SUFFIX,csdn.net
  - DOMAIN-SUFFIX,ctrip.com
  - DOMAIN-SUFFIX,dangdang.com
  - DOMAIN-SUFFIX,dfcfw.com
  - DOMAIN-SUFFIX,dianping.com
  - DOMAIN-SUFFIX,dilidili.wang
  - DOMAIN-SUFFIX,douban.com
  - DOMAIN-SUFFIX,doubanio.com
  - DOMAIN-SUFFIX,dpfile.com
  - DOMAIN-SUFFIX,duowan.com
  - DOMAIN-SUFFIX,dxycdn.com
  - DOMAIN-SUFFIX,dytt8.net
  - DOMAIN-SUFFIX,easou.com
  - DOMAIN-SUFFIX,eastday.com
  - DOMAIN-SUFFIX,eastmoney.com
  - DOMAIN-SUFFIX,ecitic.com
  - DOMAIN-SUFFIX,element-plus.org
  - DOMAIN-SUFFIX,ewqcxz.com
  - DOMAIN-SUFFIX,fang.com
  - DOMAIN-SUFFIX,fantasy.tv
  - DOMAIN-SUFFIX,feng.com
  - DOMAIN-SUFFIX,fengkongcloud.com
  - DOMAIN-SUFFIX,fir.im
  - DOMAIN-SUFFIX,frdic.com
  - DOMAIN-SUFFIX,fresh-ideas.cc
  - DOMAIN-SUFFIX,ganji.com
  - DOMAIN-SUFFIX,ganjistatic1.com
  - DOMAIN-SUFFIX,geetest.com
  - DOMAIN-SUFFIX,geilicdn.com
  - DOMAIN-SUFFIX,ghpym.com
  - DOMAIN-SUFFIX,godic.net
  - DOMAIN-SUFFIX,guazi.com
  - DOMAIN-SUFFIX,gwdang.com
  - DOMAIN-SUFFIX,gzlzfm.com
  - DOMAIN-SUFFIX,haibian.com
  - DOMAIN-SUFFIX,haosou.com
  - DOMAIN-SUFFIX,hollisterco.com
  - DOMAIN-SUFFIX,hongxiu.com
  - DOMAIN-SUFFIX,huajiao.com
  - DOMAIN-SUFFIX,hupu.com
  - DOMAIN-SUFFIX,huxiucdn.com
  - DOMAIN-SUFFIX,huya.com
  - DOMAIN-SUFFIX,ifeng.com
  - DOMAIN-SUFFIX,ifengimg.com
  - DOMAIN-SUFFIX,images-amazon.com
  - DOMAIN-SUFFIX,infzm.com
  - DOMAIN-SUFFIX,ipip.net
  - DOMAIN-SUFFIX,it168.com
  - DOMAIN-SUFFIX,ithome.com
  - DOMAIN-SUFFIX,ixdzs.com
  - DOMAIN-SUFFIX,jianguoyun.com
  - DOMAIN-SUFFIX,jianshu.com
  - DOMAIN-SUFFIX,jianshu.io
  - DOMAIN-SUFFIX,jianshuapi.com
  - DOMAIN-SUFFIX,jiathis.com
  - DOMAIN-SUFFIX,jmstatic.com
  - DOMAIN-SUFFIX,jumei.com
  - DOMAIN-SUFFIX,kaola.com
  - DOMAIN-SUFFIX,knewone.com
  - DOMAIN-SUFFIX,koowo.com
  - DOMAIN-SUFFIX,koyso.com
  - DOMAIN-SUFFIX,ksyungslb.com
  - DOMAIN-SUFFIX,kuaidi100.com
  - DOMAIN-SUFFIX,kugou.com
  - DOMAIN-SUFFIX,lancdns.com
  - DOMAIN-SUFFIX,landiannews.com
  - DOMAIN-SUFFIX,lanzou.com
  - DOMAIN-SUFFIX,lanzoui.com
  - DOMAIN-SUFFIX,lanzoux.com
  - DOMAIN-SUFFIX,lemicp.com
  - DOMAIN-SUFFIX,letitfly.me
  - DOMAIN-SUFFIX,lizhi.fm
  - DOMAIN-SUFFIX,lizhi.io
  - DOMAIN-SUFFIX,lizhifm.com
  - DOMAIN-SUFFIX,luoo.net
  - DOMAIN-SUFFIX,lvmama.com
  - DOMAIN-SUFFIX,lxdns.com
  - DOMAIN-SUFFIX,maoyan.com
  - DOMAIN-SUFFIX,meilishuo.com
  - DOMAIN-SUFFIX,meituan.com
  - DOMAIN-SUFFIX,meituan.net
  - DOMAIN-SUFFIX,meizu.com
  - DOMAIN-SUFFIX,migucloud.com
  - DOMAIN-SUFFIX,miguvideo.com
  - DOMAIN-SUFFIX,mobike.com
  - DOMAIN-SUFFIX,mogu.com
  - DOMAIN-SUFFIX,mogucdn.com
  - DOMAIN-SUFFIX,mogujie.com
  - DOMAIN-SUFFIX,moji.com
  - DOMAIN-SUFFIX,moke.com
  - DOMAIN-SUFFIX,msstatic.com
  - DOMAIN-SUFFIX,mubu.com
  - DOMAIN-SUFFIX,myunlu.com
  - DOMAIN-SUFFIX,nruan.com
  - DOMAIN-SUFFIX,nuomi.com
  - DOMAIN-SUFFIX,onedns.net
  - DOMAIN-SUFFIX,oneplus.com
  - DOMAIN-SUFFIX,onlinedown.net
  - DOMAIN-SUFFIX,oracle.com
  - DOMAIN-SUFFIX,oschina.net
  - DOMAIN-SUFFIX,ourdvs.com
  - DOMAIN-SUFFIX,polyv.net
  - DOMAIN-SUFFIX,qbox.me
  - DOMAIN-SUFFIX,qcloud.com
  - DOMAIN-SUFFIX,qcloudcdn.com
  - DOMAIN-SUFFIX,qdaily.com
  - DOMAIN-SUFFIX,qdmm.com
  - DOMAIN-SUFFIX,qhimg.com
  - DOMAIN-SUFFIX,qianqian.com
  - DOMAIN-SUFFIX,qidian.com
  - DOMAIN-SUFFIX,qihucdn.com
  - DOMAIN-SUFFIX,qin.io
  - DOMAIN-SUFFIX,qiniu.com
  - DOMAIN-SUFFIX,qiniucdn.com
  - DOMAIN-SUFFIX,qiniudn.com
  - DOMAIN-SUFFIX,qiushibaike.com
  - DOMAIN-SUFFIX,quanmin.tv
  - DOMAIN-SUFFIX,qunar.com
  - DOMAIN-SUFFIX,qunarzz.com
  - DOMAIN-SUFFIX,realme.com
  - DOMAIN-SUFFIX,repaik.com
  - DOMAIN-SUFFIX,ruguoapp.com
  - DOMAIN-SUFFIX,runoob.com
  - DOMAIN-SUFFIX,sankuai.com
  - DOMAIN-SUFFIX,segmentfault.com
  - DOMAIN-SUFFIX,sf-express.com
  - DOMAIN-SUFFIX,shumilou.net
  - DOMAIN-SUFFIX,simplecd.me
  - DOMAIN-SUFFIX,smzdm.com
  - DOMAIN-SUFFIX,snwx.com
  - DOMAIN-SUFFIX,soufunimg.com
  - DOMAIN-SUFFIX,sspai.com
  - DOMAIN-SUFFIX,startssl.com
  - DOMAIN-SUFFIX,suning.com
  - DOMAIN-SUFFIX,synology.com
  - DOMAIN-SUFFIX,taihe.com
  - DOMAIN-SUFFIX,th-sjy.com
  - DOMAIN-SUFFIX,tianqi.com
  - DOMAIN-SUFFIX,tianqistatic.com
  - DOMAIN-SUFFIX,tianyancha.com
  - DOMAIN-SUFFIX,tianyaui.com
  - DOMAIN-SUFFIX,tietuku.com
  - DOMAIN-SUFFIX,tiexue.net
  - DOMAIN-SUFFIX,tmiaoo.com
  - DOMAIN-SUFFIX,trip.com
  - DOMAIN-SUFFIX,ttmeiju.com
  - DOMAIN-SUFFIX,tudou.com
  - DOMAIN-SUFFIX,tuniu.com
  - DOMAIN-SUFFIX,tuniucdn.com
  - DOMAIN-SUFFIX,umengcloud.com
  - DOMAIN-SUFFIX,upyun.com
  - DOMAIN-SUFFIX,uxengine.net
  - DOMAIN-SUFFIX,videocc.net
  - DOMAIN-SUFFIX,vivo.com
  - DOMAIN-SUFFIX,wandoujia.com
  - DOMAIN-SUFFIX,weather.com
  - DOMAIN-SUFFIX,weico.cc
  - DOMAIN-SUFFIX,weidian.com
  - DOMAIN-SUFFIX,weiphone.com
  - DOMAIN-SUFFIX,weiphone.net
  - DOMAIN-SUFFIX,womai.com
  - DOMAIN-SUFFIX,wscdns.com
  - DOMAIN-SUFFIX,xdrig.com
  - DOMAIN-SUFFIX,xhscdn.com
  - DOMAIN-SUFFIX,xiachufang.com
  - DOMAIN-SUFFIX,xiaohongshu.com
  - DOMAIN-SUFFIX,xiaojukeji.com
  - DOMAIN-SUFFIX,xinhuanet.com
  - DOMAIN-SUFFIX,xip.io
  - DOMAIN-SUFFIX,xitek.com
  - DOMAIN-SUFFIX,xiumi.us
  - DOMAIN-SUFFIX,xslb.net
  - DOMAIN-SUFFIX,xueqiu.com
  - DOMAIN-SUFFIX,yach.me
  - DOMAIN-SUFFIX,yeepay.com
  - DOMAIN-SUFFIX,yhd.com
  - DOMAIN-SUFFIX,yihaodianimg.com
  - DOMAIN-SUFFIX,yinxiang.com
  - DOMAIN-SUFFIX,yinyuetai.com
  - DOMAIN-SUFFIX,yixia.com
  - DOMAIN-SUFFIX,ys168.com
  - DOMAIN-SUFFIX,yuewen.com
  - DOMAIN-SUFFIX,yy.com
  - DOMAIN-SUFFIX,yystatic.com
  - DOMAIN-SUFFIX,zealer.com
  - DOMAIN-SUFFIX,zhangzishi.cc
  - DOMAIN-SUFFIX,zhanqi.tv
  - DOMAIN-SUFFIX,zhaopin.com
  - DOMAIN-SUFFIX,zhihu.com
  - DOMAIN-SUFFIX,zhimg.com
  - DOMAIN-SUFFIX,zhipin.com
  - DOMAIN-SUFFIX,zhongsou.com
  - DOMAIN-SUFFIX,zhuihd.com